Saltar al contenido
NETGEAR / DOSIER DE PRODUCTO

NETGEAR GS748TPS

NETGEAR GS748TPS-100NAS Switch
SKU: GS748TPS100NAS

NETGEAR GS748TPS-100NAS Switch — Switch. Ficha técnica detallada, compatibilidad de hardware y desglose de precios.

Ver especificaciones Comprar en Amazon →

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Espejado de puerta de enlace de conexión
Sí
Agrupamiento de conexiones
Sí
Tecnología de conexión
Con cable
Soporte 10G
No
Interfaz de red
Gigabit Ethernet
Duración del protocolo de árbol
Sí
Características DHCP
Soporte Power over Ethernet Poe
Sí
Tecnología de Cableado Ethernet de Fibra
1000BASE‑LX, 1000BASE‑ZX, 100BASE-SX
Buscar IGMP
Sí
Soporte QoS de calidad de servicio
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Velocidad de datos
10/100/1000 Mbps
Wi-Fi
No
Estándares Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicadores LED de comunicación
Sí
Conexión de Fibra Óptica
LC
Puntos de Conexión de Canal de Fibra
4
Ancho de banda máximo del puerto
96 Gbit/s
Duración de latencia
3 ms
Frecuencia de entrada
50 - 60 Hz
Software embebido actualizable
Sí
Rango MTBF
143890 Horas
Seguridad
CE, CUL 60950 /EN 60950, CB, CCC
Algoritmo de seguridad compatible
802.1x RADIUS
Altura de funcionamiento
0 - 3000 m
Altura no de funcionamiento
0 - 3000 m
Voltaje de entrada
100 - 240 V
Consumo de energía
Rango de temperatura de funcionamiento
0 - 50 °C
Tamaño de la tabla de direcciones
Dimensiones Gxdxy
Gestión basada en web
Sí
Color del producto
Rango de temperatura de almacenamiento Celsius
Nivel de ruido
43 dB
LED de energía
Sí
Soporte de control Akis
Sí
Capa de contacto
Lista de control de conexión ACL
Sí
Control del flujo de publicación
Sí
Compatibilidad electromagnética
CE, FCC Part 15 Class A, VCCI Class A, EN 55022, EN 55024, C-Tick, CCC
Número de filas
4
Impresión a doble cara completa
Sí
Caché del paquete
Cables incluidos
HDMI
Marca
NETGEAR
Categoría
Switches de red
Nombre del producto
GS748TPS
GTIN EAN UPC
0606449061116,
Categoría
Switches de red
Marca
NETGEAR
Nombre del producto
GS748TPS
Serie de producto
Fecha de agregado al sistema
2011-03-11
Fecha de producción
Código de producto
GS748TPS-100NAS
Apilable
Sí
Soporte MIB
RFC 1493, RFC 1643, RFC 1213 MIB II
Soporte multicast
Sí
Método de verificación
IEEE 802.1x
Copia de seguridad y transferencia
Sí
Protocolos de gestión
SNMP v1, v2c, v3
NETGEAR GS748TPS-100NAS Switch